<!DOCTYPE html>
<html>
    <head>
        <title>Operaciones con 2 nùmeros</title>
        <link rel="stylesheet" href="estilo.css"
    </head>
    <body>
        <div class="container">
            <h1>Cálculo de números</h1>
            <label for="n1">Ingrese el primer número:</label>
            <input type="number" id="n1"><br><br>
            <label for=""n2>Ingrese el segundo número:</label>
            <input type="number" id="n2"><br><br>
            <button onclick="Resultado()">Calcular</button>
            <p id="total"></p>
        </div>
        <script src="operaciones.js"></script>
    </body>
</html>